package metalexer.jflex.fsm;

public class SubmachinePosition {
    private final int startState;
    private final int endState;
    
    public SubmachinePosition(int startState, int endState) {
        this.startState = startState;
        this.endState = endState;
    }

    public int getStartState() {
        return startState;
    }

    public int getEndState() {
        return endState;
    }
}
